{% extends 'base.html.twig' %}

{% block title %}Créer une nouvelle actualité{% endblock %}

{% block body %}
    <h1>Créer une nouvelle actualité</h1>

    {{ include('actualite/_form.html.twig') }}

    <a href="{{ path('app_actualite_index') }}">Retour</a>
{% endblock %}
